<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pt">
    <body>
      <trans-unit xml:space="preserve" approved="yes" id="b11fb33f92828bde" weblate-flags="no-wrap">
        <source>[[!meta robots="noindex"]]
</source>
        <target state="translated">[[!meta robots="noindex"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="df3261c71652c206">
        <source>The *Unsafe Browser* does not use Tor. The websites that you visit can see your real IP address.</source>
        <target state="translated">O *Navegador não-confiável* não usa a rede Tor. Ao usá-lo, os sites que você visita podem ver o seu endereço IP verdadeiro.</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="871fb5fbba2d3bd5">
        <source>This is why we recommend that you:</source>
        <target state="translated">É por isso que te recomendamos:</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="101bdba43df9d4c8">
        <source>Only use the *Unsafe Browser* to sign in to a network using a captive portal or [[browse trusted web pages on the local network|advanced_topics/lan#browser]].</source>
        <target state="translated">Use o *Navegador Inseguro* somente para logar em uma rede que use portal cativo ou então para [[navegar em páginas web confiáveis na rede local|advanced_topics/lan#browser]].</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="289ebd59d75f85e4">
        <source>Close the *Unsafe Browser* after signing in to the network.</source>
        <target state="needs-translation">- Feche o *Navegador Inseguro* após fazer login na rede.</target>
        <note from="developer">type: Bullet: '- '</note>
        <note from="translator">Suggested in Weblate: Feche o *Navegador Inseguro* após entrar na rede.</note>
      </trans-unit>
    </body>
  </file>
</xliff>
